"IPV6" = "IPV6";
"Scaleable" = "Évolutif";
"Blip" = "Blip";
"Tales" = "Contes";
"Pop!" = "Pop!";
"10\U00a2" = "10\U00a2";
"Clap" = "Clap";
"Bzzzt" = "Bzzzt";
"Big Data" = "Mégadonnées";
"The incredible story of how a Startup overcame the Impossible and Changed the world..." = "L'incroyable histoire de la façon dont une startup a surmonté l'impossible et changé le monde...";
"\nA\nM\nA\nZ\nI\nN\nG" = "\nA\nM\nA\nZ\nI\nN\nG";
"from the" = "de le";
"Internet" = "Internet";
"Millions of Users, Two Engineers and no Time!" = "Des millions d'utilisateurs, deux ingénieurs et pas de temps !";
"Your words here..." = "Vos mots ici...";
"FANTASTIC COMICS!" = "BD FANTASTIQUES !";
